﻿@model IEnumerable<neew.Models.FctBok>
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>FactorDetails</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="~/style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>
    <div class="container" style="font-size:15px;font-family:Arial">
        <table class="table">
            <tr>
                <th>
                    <label for="BName"> شماره کتاب</label>
                </th>
                <th>
                    <label for="BName"> نام کتاب</label>
                </th>

                <th>
                    <label for="BName"> قیمت</label>
                </th>

            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.BookId)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.BName)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Price)
                    </td>

                    <td>
                        @Html.ActionLink("دیدن", "Shop", new { id = item.BookId })
                    </td>
                </tr>
            }

        </table>
    </div>
</body>
</html>
